/* eslint-disable */
declare module '*.vue' {
  const component: DefineComponent<{}, {}, any>
  export default component
}
declare module 'js-md5'
declare module 'fabric'
declare module 'js-cookie'
declare module 'element-plus/dist/locale/zh-cn.mjs'
